body,h1,h2,h3,h4,h5,h6,h7,dd,p,ul,li,ol,dl,form,input,textarea,iframe{margin:0; padding:0;}
table{border-collapse:collapse; border-spacing:0;}
img{vertical-align:bottom; border:none; border:0;}
iframe{border:none;}
img,input{outline:none;}
ul,ol{list-style:none;}
h1,h2,h3,h4,h5,h6,h7{font-size:100%; font-weight:normal;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
/**/
.f10{font-size:10px;}
.f11{font-size:11px;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f22{font-size:22px;}
.f24{font-size:24px;}
.f26{font-size:26px;}
.f28{font-size:28px;}
.f30{font-size:30px;}
.f32{font-size:32px;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.tj{text-align:justify;}
/**/
.fl{float:left;}
.fr{float:right;}
.layc{margin-left:auto; margin-right:auto;}
.mt20{margin-top:20px;}
.mt15{margin-top:15px;}
.mt10{margin-top:10px;}
.mt5{margin-top:5px;}
.pa{position:absolute;}
.pr{position:relative;}
.zoom{zoom:1;}
.disb{display:block;}
/**/
.clearfix:after{visibility:hidden; display:block; font-size:0; content:"."; clear:both; height:0;} 
* html .clearfix{zoom:1;} 
*:first-child + html .clearfix{zoom:1;}
.clearb{clear:both;}
.clearl{clear:left;}
.clearr{clear:right;}
.make-just{display:inline-block; width:100%; overflow:hidden; height:0;}
